Bug 464494 - CIFS option forcedirectio fails to allow the appending of text to files.
CIFS option forcedirectio fails to allow the appending of text to files.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.7
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: ZStream
Depends On:
Blocks: 461005
  Show dependency treegraph
 
Reported: 2008-09-29 08:46 EDT by RHEL Product and Program Management
Modified: 2008-11-19 08:45 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-19 08:45:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-09-29 08:46:33 EDT
This bug has been copied from bug #461005 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 4 Vitaly Mayatskikh 2008-11-05 07:40:15 EST
Committed in 78.0.8
Comment 8 errata-xmlrpc 2008-11-19 08:45:20 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0972.html

Note You need to log in before you can comment on or make changes to this bug.